Bug 51789 - Installer crashed after nfs-input
Installer crashed after nfs-input
Status: CLOSED DUPLICATE of bug 51628
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-15 04:49 EDT by Karl-Josef Blaser
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-17 01:16:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
beinhaltet die anacdump03.txt + ks03.cfg (6.60 KB, text/plain)
2001-08-15 05:12 EDT, Karl-Josef Blaser
no flags Details

  None (edit)
Description Karl-Josef Blaser 2001-08-15 04:49:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
Nach der BestC$tigung der Eingabe des NFS-Servers und der NFS-Freigabe, 
erscheint der Ausnahmefehler.
Es wurde eine Boot-Disk mit netboot.img erstellt, und die ks.cfg dort 
abgelegt.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert boot-disk and boot
2. at the prompt type <linux ks=floppy>
3. after confirming the input for the nfs-server the system crahs
	

Additional info:

I have made this bug-report, because the installation-programm told me.
Comment 1 Karl-Josef Blaser 2001-08-15 05:12:22 EDT
Created attachment 27876 [details]
beinhaltet die anacdump03.txt + ks03.cfg
Comment 2 Brent Fox 2001-08-16 16:08:07 EDT
I can't read that attachment....Please attach files in ASCII form.
Comment 3 Karl-Josef Blaser 2001-08-17 01:16:31 EDT
anacdump03.txt

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 405, in __call__
    todo.getCompsList ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 768, in 
getCompsList
    self.getHeaderList()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 762, in 
getHeaderList
    self.hdList = self.method.readHeaders()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/image.py", line 23, in 
readHeaders
    return HeaderListFromFile(self.tree + "/RedHat/base/hdlist")
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/comps.py", line 166, in __init__
    hdlist = rpm.readHeaderListFromFile(path)
rpm.error: (2, 'Datei oder Verzeichnis nicht gefunden')

Local variables in innermost frame:
compatPackages: None
noscore: 0
self: <comps.HeaderListFromFile instance at 817c518>
path: /mnt/source/./RedHat/base/hdlist

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p65
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p66
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p67
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p68
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p69
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p70
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p71
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p72
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p73
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p74
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p75
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p76
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p77
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p78
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p79
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p80
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p81
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p82
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p83
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p84
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p85
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p86
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p87
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p88
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p89
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p90
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p91
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p92
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p93
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p94
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p95
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p96
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p97
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p98
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p99
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p100
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p101
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p102
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p103
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p104
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p105
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p106
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p107
(S'de_DE@euro'
p108
S'iso15'
p109
S'lat0-sun16'
p110
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag79
ag50
ag29
ag95
ag25
ag76
ag26
ag20
ag23
ag48
ag24
ag94
ag103
ag120
ag73
ag99
ag59
ag17
ag93
ag116
ag53
ag58
ag30
ag74
ag52
ag83
ag42
ag115
ag122
ag106
ag41
ag86
ag114
ag97
ag56
ag49
ag82
ag27
ag64
ag89
ag119
ag54
ag80
ag96
ag105
ag31
ag100
ag28
ag55
ag60
ag78
ag107
ag91
ag113
ag36
ag32
ag63
ag98
ag121
ag51
ag75
ag19
ag77
ag101
ag33
ag70
ag22
ag123
ag47
ag88
ag68
ag66
ag45
ag61
ag87
ag44
ag43
ag69
ag111
ag18
ag57
ag72
ag92
ag40
ag104
ag37
ag67
ag21
ag39
ag35
ag90
ag84
ag62
ag38
ag117
ag71
ag65
ag112
ag85
ag102
ag81
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g110
sS'SUPPORTED'
p129
NsS'SYSFONTACM'
p130
g109
sS'LANG'
p131
g108
ssS'supported'
p132
(lsS'default'
p133
g107
sbsS'instClass'
p134
(ikickstart
KickstartBase
p135
(dp136
S'postScripts'
p137
(lsS'rootPasswordCrypted'
p138
I0
sS'raidList'
p139
(lsS'nameserver'
p140
S'172.018.160.010'
p141
sS'x'
NsS'rootPassword'
p142
S'(nautilus)'
p143
sS'makeBootdisk'
p144
I0
sS'installType'
p145
S'install'
p146
sS'postScript'
p147
NsS'earlySwapOn'
p148
I1
sS'networkDevice'
p149
NsS'fstab'
p150
(lsS'preScripts'
p151
(lsS'clearText'
p152
NsS'lilo'
p153
(S'mbr'
p154
I1
Ntsg13
S'de_DE'
p155
sS'name'
p156
S''
sS'postInChroot'
p157
I0
sS'pixmap'
p158
S''
sS'partitions'
p159
(lp160
(S'/boot'
p161
(I24
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'swap'
p162
(I256
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'/'
(I1024
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'/home'
p163
(I1024
I-1
I0
t(S''
I0
I0
t(I0
I0
tNtasS'clearType'
p164
NsS'gateway'
p165
S'172.018.188.065'
p166
sS'mouse'
p167
(S'Generic - 3 Button Mouse (PS/2)'
p168
NI0
tsS'packages'
p169
(lsS'timezone'
p170
(S'Europe/Berlin'
p171
I1
I0
tp172
sS'zeroMbr'
p173
I0
sS'keyboard'
p174
S'de-latin1-nodeadkeys'
p175
sS'groups'
p176
(lp177
S'DOS/Windows Connectivity'
aS'GNOME'
aS'Networked Workstation'
aS'Utilities'
aS'X Window System'
asS'bootProto'
p178
S'static'
p179
sS'netmask'
p180
S'255.255.255.192'
p181
sS'langdefault'
p182
NsS'skipSteps'
p183
(dp184
S'firewall'
p185
I1
sS'network'
p186
I1
sg167
I1
sg170
I1
sg174
I1
sS'lba32warning'
p187
I1
sS'accounts'
p188
I1
sS'authentication'
p189
I1
sS'languagedefault'
p190
I1
sS'package-selection'
p191
I1
sg10
I1
sS'languagesupport'
p192
I1
sS'welcome'
p193
I1
sg153
I1
sS'confirm-upgrade'
p194
I1
sS'format'
p195
I1
sg13
I1
sS'confirm-install'
p196
I1
sS'custom-upgrade'
p197
I1
ssS'auth'
p198
(I1
I1
I0
NI0
NI0
I0
NNI0
NNNI0
NNtsS'hostname'
p199
NsS'langsupported'
p200
NsS'showgroups'
p201
NsS'ip'
p202
S'172.018.188.082'
p203
sg185
(I1
I1
(lp204
S'eth0'
p205
aNI0
I0
I1
I0
I1
I1
tsS'defaultRunlevel'
p206
NsS'desktop'
p207
S''
sS'clearPartText'
p208
NsS'clearParts'
p209
I0
sbsS'bdstate'
p210
S''
sS'extraModules'
p211
(lp212
sS'rootpassword'
p213
NsS'fdDevice'
p214
S'fd0'
p215
sS'installSystem'
p216
I1
sS'comps'
p217
NsS'verifiedState'
p218
Nsg198
(itodo
Authentication
(dp219
S'useNIS'
p220
I0
sS'nisServer'
p221
NsS'useLdap'
p222
I0
sS'krb5Kdc'
p223
NsS'ldapTLS'
p224
S''
sS'useHesiod'
p225
I0
sS'ldapServer'
p226
NsS'nisDomain'
p227
NsS'krb5Realm'
p228
NsS'useLdapauth'
p229
I0
sS'hesiodRhs'
p230
NsS'useShadow'
p231
I1
sS'nisuseBroadcast'
p232
I0
sS'useKrb5'
p233
I0
sS'useMD5'
p234
I1
sS'ldapBasedn'
p235
NsS'krb5Admin'
p236
NsS'hesiodLhs'
p237
NsS'hesiodDlhs'
p238
S''
sbsS'users'
p239
NsS'hdList'
p240
NsS'dhcpState'
p241
S''
sS'method'
p242
(iimage
NfsInstallMethod
p243
(dp244
S'tree'
p245
S'/mnt/source/.'
sbsS'rebuildTime'
p246
NsS'initlevel'
p247
I3
sS'depthState'
p248
S''
sS'skipFdisk'
p249
I1
sS'isDDC'
p250
S''
sS'monitorVsyncState'
p251
S''
sS'initState'
p252
I0
sS'videoCardOriginalNode'
p253
S''
sS'monitorHsyncState'
p254
S''
sS'lilostate'
p255
S''
sg150
Nsg153
(ililo
LiloConfiguration
(dp256
S'liloDevice'
p257
g154
sS'initrdsMade'
p258
(dsS'liloImages'
p259
(dsg133
NsS'edd'
p260
I0
sS'liloLinear'
p261
I1
sS'liloAppend'
p262
S''
sbsS'monitorHsync'
p263
S''
sS'expert'
p264
I0
sg186
(itodo
Network
(dp265
S'netdevices'
p266
(dp267
S'eth0'
p268
(itodo
NetworkDevice
(dp269
g126
(dp270
S'ONBOOT'
p271
S'yes'
p272
sS'IPADDR'
p273
g203
sS'BOOTPROTO'
p274
g179
sS'NETMASK'
p275
g181
sS'DEVICE'
p276
g268
ssbssg165
g166
sS'secondaryNS'
p277
S''
sg199
S'singen.wincor-nixdorf.com'
sS'primaryNS'
p278
g141
sS'domains'
p279
(lp280
S'wincor-nixdorf.com'
asS'isConfigured'
p281
I1
sS'readData'
p282
I1
sS'ternaryNS'
p283
S''
sbsS'probedFlag'
p284
S''
sS'upgrade'
p285
I0
sS'firewallState'
p286
I0
sS'intf'
p287
NsS'deadkeyState'
p288
S''
sg167
(imouse
Mouse
p289
(dp290
S'device'
p291
S'psaux'
p292
sg126
(dp293
S'XMOUSETYPE'
p294
S'PS/2'
p295
sS'FULLNAME'
p296
g168
sS'MOUSETYPE'
p297
S'ps/2'
p298
ssS'emu'
p299
I0
sS'wasProbed'
p300
I1
sS'emulate'
p301
I0
sbsS'ddruidAlreadySaved'
p302
I0
sS'videoRamOriginal'
p303
S''
sg170
g172
sg173
I0
sg174
(ikbd
Keyboard
(dp304
S'layout'
p305
NsS'model'
p306
NsS'type'
p307
S'PC'
p308
sg126
(dp309
S'KEYBOARDTYPE'
p310
S'pc'
p311
sS'KEYTABLE'
p312
g175
ssbsS'monitorOriginalNode'
p313
S''
sg199
NsS'reconfigOnly'
p314
I0
sS'x'
(ixf86config
XF86Config
(dp315
S'monlist'
p316
(dsS'keyModel'
p317
S'pc102'
p318
sS'keyVariant'
p319
S'nodeadkeys'
p320
sS'monids'
p321
(dsg291
NsS'monEisa'
p322
NsS'state'
p323
S''
sS'server'
p324
NsS'files'
p325
S'\012# The location of the RGB database.  Note, this is the name of the\012# 
file minus the extension (like ".txt" or ".db").  There is normally\012# no 
need to change the default.\012\012    RgbPath\011"/usr/X11R6/lib/X11/rgb"\012
\012# Multiple FontPath entries are allowed (they are concatenated together)
\012# By default, Red Hat 6.0 and later now use a font server independent 
of\012# the X server to render fonts.\012\012    FontPath   "unix/:7100"\012'
p326
sS'monHoriz'
p327
S'31.5-48.5'
p328
sS'devID'
p329
NsS'res'
p330
NsS'modes'
p331
(dp332
S'16'
p333
(lp334
S'800x600'
p335
assS'keyOptions'
p336
S''
sS'vidRam'
p337
NsS'monID'
p338
S'Unprobed Monitor'
p339
sS'keyLayout'
p340
S'de'
p341
sS'manualModes'
p342
(dsg167
g289
sS'keyRules'
p343
S'xfree86'
p344
sS'monVert'
p345
S'50-70'
p346
sS'cardMan'
p347
NsS'monSect'
p348
S''
sS'primary'
p349
I0
sS'skip'
p350
I0
sS'probed'
p351
I0
sS'monName'
p352
NsS'vidCards'
p353
(lsS'fbDepth'
p354
I16
sbsg185
(itodo
Firewall
(dp355
S'ports'
p356
(lsS'trustdevs'
p357
g204
sS'dhcp'
p358
I0
sS'policy'
p359
I1
sS'ssh'
p360
I0
sS'telnet'
p361
I1
sS'smtp'
p362
I0
sS'enabled'
p363
I1
sS'portlist'
p364
NsS'http'
p365
I1
sS'ftp'
p366
I1
sbsS'videoCardOriginalName'
p367
S''
sS'instPath'
p368
S'/mnt/sysimage'
p369
sS'videoCardStateName'
p370
S''
sS'instTimeLanguage'
p371
(itodo
InstallTimeLanguage
(dp372
S'kbd'
p373
(dp374
S'Italian'
p375
S'it'
sS'Serbian'
p376
S'us'
sS'Russian'
p377
S'ru'
sS'English'
p378
S'us'
sS'Slovak'
p379
S'sk-qwerty'
sS'Norwegian'
p380
S'no-latin1'
sS'Swedish'
p381
S'se-latin1'
sS'Slovenian'
p382
S'slovene'
sS'French'
p383
S'fr-latin1'
sS'Japanese'
p384
S'jp106'
sS'Danish'
p385
S'us'
sS'Romanian'
p386
S'ro'
sS'German'
p387
S'de-latin1-nodeadkeys'
sS'Turkish'
p388
S'trq'
sS'Hungarian'
p389
S'hu'
sS'Spanish'
p390
S'es'
sS'Ukrainian'
p391
S'ua'
sS'Czech'
p392
S'cz-lat2'
sS'Portuguese'
p393
S'pt-latin1'
sS'Icelandic'
p394
S'is-latin1'
ssS'font'
p395
(dp396
g375
S'lat0-sun16'
sg376
S'cyr-sun16'
sg377
S'cyr-sun16'
sg378
S'default8x16'
sg379
S'lat2-sun16'
sg380
S'lat0-sun16'
sg381
S'lat0-sun16'
sg382
S'lat2-sun16'
sg383
S'lat0-sun16'
sg384
S'None'
sg385
S'lat0-sun16'
sg386
S'lat2-sun16'
sg387
S'lat0-16'
sg388
S'lat5-sun16'
sg389
S'lat2-sun16'
sg390
S'lat0-sun16'
sg391
S'cyr-sun16'
sg392
S'lat2-sun16'
sg393
S'lat0-sun16'
sg394
S'lat0-sun16'
ssS'langNicks'
p397
(dp398
g375
S'it_IT'
sg376
S'sr_YU'
sg377
S'ru_RU.koi8r'
sg378
S'en_US'
sg379
S'sk_SK'
sg380
S'no_NO'
sg381
S'sv_SE'
sg382
S'sl_SI'
sg383
S'fr_FR'
sg384
S'ja_JP.eucJP'
sg385
S'da_DK'
sg386
S'ro_RO'
sg387
S'de_DE'
p399
sg388
S'tr_TR'
sg389
S'hu_HU'
sg390
S'es_ES'
sg391
S'uk_UA'
sg392
S'cs_CZ'
sg393
S'pt_PT'
sg394
S'is_IS'
ssS'tz'
p400
(dp401
g375
S'Europe/Rome'
sg376
S'Europe/Belgrade'
sg377
S'Europe/Moscow'
sg378
S'America/New_York'
sg379
S'Europe/Bratislava'
sg380
S'Europe/Oslo'
sg381
S'Europe/Stockholm'
sg382
S'Europe/Ljubljana'
sg383
S'Europe/Paris'
sg384
S'Asia/Tokyo'
sg385
S'Europe/Copenhagen'
sg386
S'Europe/Bucharest'
sg387
S'Europe/Berlin'
sg388
S'Europe/Istanbul'
sg389
S'Europe/Budapest'
sg390
S'Europe/Madrid'
sg391
S'Europe/Kiev'
sg392
S'Europe/Prague'
sg393
S'Europe/Lisbon'
sg394
S'Atlantic/Reykjavik'
ssS'langList'
p402
(lp403
g392
ag385
ag378
ag383
ag387
ag389
ag394
ag375
ag384
ag380
ag393
ag386
ag377
ag376
ag379
ag382
ag390
ag381
ag388
ag391
asS'tempDefault'
p404
S''
sS'map'
p405
(dp406
g375
S'iso15'
sg376
S'iso05'
sg377
S'koi8-r'
sg378
S'iso01'
sg379
S'iso02'
sg380
S'iso15'
sg381
S'iso15'
sg382
S'iso02'
sg383
S'iso15'
sg384
S'None'
sg385
S'iso15'
sg386
S'iso02'
sg387
S'iso09'
sg388
S'iso09'
sg389
S'iso02'
sg390
S'iso15'
sg391
S'koi8-u'
sg392
S'iso02'
sg393
S'iso15'
sg394
S'iso15'
ssbsb.

ks03.cfg

#Generated by Kickstart Configurator
lang de_DE
keyboard de-latin1-nodeadkeys
mouse generic3ps/2
timezone --utc Europe/Berlin
rootpw **********
nfs --server Wannsee.wincor-nixdorf.com --dir /tmp/kickstart
network --bootproto static  --ip 172.018.188.082  --netmask 255.255.255.192  --
gateway 172.018.188.065  --nameserver 172.018.160.010 
install
auth --useshadow --enablemd5

firewall --medium --trust eth0 --ftp --telnet --http 
zerombr no
part /boot  --size 24
part swap --size 256
part /  --size 1024
part /home  --size 1024
lilo --location mbr
%packages 
@DOS/Windows Connectivity
@GNOME
@Networked Workstation
@Utilities
@X Window System
Comment 4 Brent Fox 2001-08-17 11:24:12 EDT

*** This bug has been marked as a duplicate of 51628 ***

Note You need to log in before you can comment on or make changes to this bug.